@charset "UTF-8";
/* CSS Document */
body{
font-size:62.5%;
font-family:Arial, Helvetica, sans-serif;
background-color:#E3E4E6;
}
p,h1,h2,h3,div,ul,li{
padding:0;
margin:0;
}
.container{
width:1000px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.right_bar{
float:right;
width:70px;
}
.fixed_bar{
position:fixed;
background-image:url(../images/left_menu_back.jpg);
background-repeat:repeat-y;
background-position:center;
}
.fixed_bar_left{
position:fixed;
top:20px;
background-image:url(../images/left_menu_back.jpg);
background-repeat:repeat-y;
background-position:center;
}
.left_bar{
float:left;
}
.menu_top{
background-image:url(../images/left_menu_cap.jpg);
background-repeat:no-repeat;
background-position:bottom;
padding:0;
margin:0;
height:12px;
}
.menu_bottom{
background-image:url(../images/left_menu_base.jpg);
background-repeat:no-repeat;
background-position:top;
padding:0;
margin:0;
height:12px;
}
.menu_middle{
background-image:url(../images/left_menu_back.jpg);
background-repeat:repeat-y;
background-position:center;
padding:0 15px 0 15px;
}
.left_menu_list{
margin:0;
padding:0;
}
.logos{
text-align:center;
padding:40px 0 0 0;
}
.left_menu_list li{
padding:15px 0 2px 30px;
margin:0;
color:#727337;
font-size:1.2em;
font-weight:bold;
font-family:"Trebuchet MS", Verdana, Arial;
list-style-type:none;
text-align:left;
border-bottom:#000000 1px solid;
background-image:url(../images/left_menu_bullet.jpg);
background-position:left;
background-repeat:no-repeat;
}
.left_menu_list li a:link,.left_menu_list li a:active,.left_menu_list li a:visited{
color:#727337;
text-decoration:none;
}
.left_menu_list li a:hover{
color:#727337;
text-decoration:underline;
}
.content{
margin:0 80px 0 210px;
}
.main_content{
background-image:url(../images/main-content-back.jpg);
background-repeat:repeat-y;
}
.main_content_footer{
margin:0;
padding:0;
height:17px;
}
.menu_content_footer{
margin:0;
padding:0;
height:12px;
}
h1{
padding:5px 5px 5px 10px;
color:#727337;
font-size:1.8em;
font-weight:bold;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:left;
}
h2{
padding:5px 5px 5px 10px;
color:#727337;
font-size:1.4em;
font-weight:bold;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:left;
}
h3{
padding:5px 5px 5px 10px;
color:#727337;
font-size:1.2em;
font-weight:bold;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:left;
}
p{
padding:5px 5px 5px 10px;
color:#313673;
font-size:1.2em;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:left;
}
.main_content ul{
font-size:1.2em;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:left;
}
.main_content ul li{
	margin-left:50px;
	color:#313673;
}
.footer{
margin-top:20px;
background-image:url(../images/main-content-back.jpg);
background-repeat:repeat-y;
}
.copyright{
padding:2px;
color:#313673;
font-size:1.2em;
font-family:"Trebuchet MS", Verdana, Arial;
text-align:center;
}
.clear_both{
clear:both;
height:1px;
}
.image_float_right{
float:right;
padding:0 5px 0 5px;
}
.contact_us_address{
text-align:left;
margin:20px 20px 0 20px;
font-size:1.2em;
font-family:Arial, Helvetica, sans-serif;
line-height:160%;
}
.contact_us_header{
padding-top:5px;
}
.contact_us_line{
margin:20px 20px 0 20px;
border-bottom:1px #000000 solid;
height:10px;
}
.contact_form_header{
margin:10px 0 0 20px;
}
.contact_us_left{
float:left;
width:150px;
margin:8px 0 0 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
text-align:left;
}
.contact_us_right{
margin:10px 0 0 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
}
.contact_submit{
margin:20px 0 0 220px;
}
.contact_error{
margin:10px 0 0 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
color:#95161A;
}
.contact_us_required{
text-align:right;
margin:0 20px 0 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
}
.spacer{
clear:both;
height:1px;
}
.bold{
font-weight:bold;
}
.home_page_service{
	float:left;
	background-image:url(../images/service_back_homepage.jpg);
	background-repeat:no-repeat;
	font-size:1.3em;
	padding-left:25px;
	padding-top:3px;
	margin-left:15px;

}
.home_page_service a:link,.home_page_service a:active,.home_page_service a:visited{
text-decoration:underline;
color:#313673;
}
.home_page_service a:hover{
text-decoration:none;
color:#313673;
}
a.black_ul:link,a.black_ul:active,a.black_ul:visited{
text-decoration:underline;
color:#000000;
}
a.black_ul:hover{
text-decoration:none;
color:#000000;
}
.scandals{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	font-size:1.2em;
	color:#313673;
	border:1px solid #000;
}
.scandals td{
	text-align:left;
	border:1px solid #000;
	padding:3px;
}
.table_header{
	font-weight:bold;
}
h2 a:link,h2 a:active,h2 a:visited{
	color:#727337;
	text-decoration:none;
}
h2 a:hover{
	color:#727337;
	text-decoration:underline;
}
a.red_link:active,a.red_link:visited,a.red_link:link{
	color:#F00;
	text-decoration:underline;
}
a.red_link:hover{
	color:#F00;
	text-decoration:none;
}